#shopping_cart .view-cart-items-header{margin:0;padding:8px 15px;background-color:#000;color:#fff;}
#shopping_cart .view-cart-items{margin:0 0 20px 0;border-bottom:2px solid #e7e7e7;}
#shopping_cart .view-cart-items .item{margin:0;padding:10px;background-color:#fff;border-left:0;border-right:0;font-size:0.8em;}
#shopping_cart .view-cart-items .item span{display:block;}
#shopping_cart .view-cart-items .item-title{font-size:1.6em;}
#shopping_cart .view-cart-items .item-group{font-size:1.2em;}
#shopping_cart .view-cart-items .item-info{color:#056;font-size:1.2em;}
#shopping_cart .view-cart-items .item-price{text-align:right;}
#shopping_cart .view-cart-items .item-price span{font-size:1.6em;}
#shopping_cart .view-cart-items .item-price .cycle{font-size:0.9em;}
#shopping_cart .summary-container{margin:0;padding:10px;min-height:100px;border-radius:3px;}
#shopping_cart .order-summary .subtotal{margin:0;padding:0 0 5px 0;border-bottom:1px solid #ddd;}
#shopping_cart .order-summary .bordered-totals{margin:0 0 5px 0;padding:5px 0;border-bottom:1px solid #ddd;}
#shopping_cart .order-summary .recurring-totals{margin:5px 0 0 0;padding:0;}
#shopping_cart .order-summary .total-due-today-padded{margin:20px 0;}
#shopping_cart .order-summary .recurring-charges{color:#777;font-style:italic;text-align:right;}
#shopping_cart .order-summary .btn-continue-shopping{color:#222;}
.loader{padding-top:35vh;position:fixed;right:0;left:0;z-index:1030;background:rgba(255,255,255,.94);height:100%;width:100%;top:0px;overflow:hidden;}
h1, .h1{color:#000;font-size:16px;letter-spacing:1px;font-weight:200;text-align:center;}
.h3{text-align:initial;letter-spacing:initial;}
.loader span{width:16px;height:16px;border-radius:50%;display:inline-block;position:absolute;left:50%;margin-left:-10px;-webkit-animation:3s infinite linear;-moz-animation:3s infinite linear;-o-animation:3s infinite linear;}
.loader span:nth-child(2){background:#000;-webkit-animation:kiri 1.2s infinite linear;-moz-animation:kiri 1.2s infinite linear;-o-animation:kiri 1.2s infinite linear;}
.loader span:nth-child(3){background:#fff;border:1px solid #ccc;z-index:100;}
.loader span:nth-child(4){background:#E21F25;-webkit-animation:kanan 1.2s infinite linear;-moz-animation:kanan 1.2s infinite linear;-o-animation:kanan 1.2s infinite linear;}
@-webkit-keyframes kanan{0%{-webkit-transform:translateX(20px);}
50%{-webkit-transform:translateX(-20px);}
100%{-webkit-transform:translateX(20px);z-index:200;}
}
@-moz-keyframes kanan{0%{-moz-transform:translateX(20px);}
50%{-moz-transform:translateX(-20px);}
100%{-moz-transform:translateX(20px);z-index:200;}
}
@-o-keyframes kanan{0%{-o-transform:translateX(20px);}
50%{-o-transform:translateX(-20px);}
100%{-o-transform:translateX(20px);z-index:200;}
}
@-webkit-keyframes kiri{0%{-webkit-transform:translateX(-20px);z-index:200;}
50%{-webkit-transform:translateX(20px);}
100%{-webkit-transform:translateX(-20px);}
}
@-moz-keyframes kiri{0%{-moz-transform:translateX(-20px);z-index:200;}
50%{-moz-transform:translateX(20px);}
100%{-moz-transform:translateX(-20px);}
}
@-o-keyframes kiri{0%{-o-transform:translateX(-20px);z-index:200;}
50%{-o-transform:translateX(20px);}
100%{-o-transform:translateX(-20px);}
}